New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

No corresponding driver installed/found warning for an app #103

Closed
pooyadav opened this Issue Sep 26, 2017 · 1 comment

Comments

Projects
None yet
3 participants
@pooyadav
Contributor

pooyadav commented Sep 26, 2017

It would be nice to remind a user that there is not a suitable driver installed for the app which they are planning to install. So directing them to first install a relevant driver before an app would be helpful.

@Toshbrown

This comment has been minimized.

Show comment
Hide comment
@Toshbrown

Toshbrown Sep 26, 2017

Contributor

This sounds like a good idea to me.

@ktg is this something that would be easy to add to the databox UI before Mozfest

Contributor

Toshbrown commented Sep 26, 2017

This sounds like a good idea to me.

@ktg is this something that would be easy to add to the databox UI before Mozfest

@Toshbrown Toshbrown assigned Toshbrown and ktg and unassigned Toshbrown Sep 26, 2017

@Toshbrown Toshbrown added this to the Mozfest critical path milestone Sep 26, 2017

ktg pushed a commit to ktg/databox-app that referenced this issue Sep 27, 2017

Kevin Glover
Fix for me-box/databox#103
Add warning when app datasources cannot be satisified.

Toshbrown added a commit to me-box/core-container-manager that referenced this issue Sep 27, 2017

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment